Topic
No replies
SystemAdmin
SystemAdmin
6908 Posts
ACCEPTED ANSWER

Pinned topic ld: 0711-851 SEVERE ERROR:

‏2013-02-07T14:19:21Z |
I need to install python 3.3.0 to AIX 6.1
I created folder where I want to install

I downloaded files archive from here http://www.python.org/download/releases/3.3.0/

I extracted it into new folder and ran;
1)./configure --with-gcc="xlc_r" --with-cxx="xlC_r" --disable-ipv6 --prefix=my_folder CXX=xlC_r --without-computed-gotos
it is ok
2) gmake

I have error

./Modules/makexp_aix Modules/python.exp . libpython3.3m.a; xlc_r -Wl,-bE:Modules/python.exp -lld -o python Modules/python.o libpython3.3m.a -lintl -ldl -lm
ld: 0711-851 SEVERE ERROR: Output file: python
The file is in use and cannot be overwritten.
gmake: *** python Error 12
Any suggestions?